## org.apache.xalan.xsltc
Class TransletException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.xml.sax.SAXException
                        |
                        +--org.apache.xalan.xsltc.TransletException

public final class TransletException
extends SAXException

See Also:
  Serialized Form

Constructor Summary
`TransletException()`
`TransletException(java.lang.Exception e)`
`TransletException(java.lang.String message)`

Methods inherited from class org.xml.sax.SAXException
`getException, getMessage, toString`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, printStackTrace, printStackTrace, printStackTrace`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### TransletException

    public TransletException()

### TransletException

    public TransletException(java.lang.Exception e)

### TransletException

    public TransletException(java.lang.String message)

Copyright © 2006 Apache XML Project. All Rights Reserved.